<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;euQgt52sTj2QU87oLL9hW1:APA91bEARJ8FbSsLuB-pB4Oog0cDNvrmMpkJvRKePmg7AmZwxt1DuINJdWVt_zW1r6CsIVtLIkdusHpY0-tAbiaBq2AhnzBHDT_PyRU5tcc8bgZmkeJ-1KI&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755758589861}</string>
</map>
